.mp-credits{font-size:80%}button{font-size:120%}a{color:#5E5E5E}#topnav .mainnav > .subnav_nested a{font-size:70%}.mp-title h2{font-size:100%}time p{font-size:80%}#topnav .mainnav .selected a, #topnav .mainnav li > a:hover{border-color:#388294}.osm_event_marker:before{border-top-color:#388294}#topnav .subnav a{font-size:70%}#topnav a.pull, #topnav.open a.pull, .mp-custom-html{background-color:#388294}#topnav .mainnav a{font-size:90%}h2{font-size:180%}#content blockquote p{border-left-color:#1197AC}h4{font-size:100%}button, button.submit, input.submit, a.view_more, a.toggle_view{color:#5E5E5E}.content blockquote, .location_listing_result, .event_listing, .event_listing_featured, .results .mp-sponsored{border-color:#1197AC}.content li{line-height:155%;font-size:100%}.flatpickr-prev-month:hover svg, .flatpickr-next-month:hover svg{fill:#1197AC}#bottomnav .mainnav a{font-size:90%}.mp-posterboard h3{font-size:115%}h3.sidebar-title{font-size:100%}figcaption{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.ui-datepicker-title, #bottompageinfos div.author h3 a{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.flatpickr-prev-month svg, .flatpickr-next-month svg{fill:#5E5E5E}#bottom, .sprocket_featured_listing .title, .sprocket_location_search .title, .sprocket_eventcal .title, .mp-loc-search .mp-title, .mp-posterboard .mp-title, .mp-gallery .mp-title{background-color:#388294}#topnav .mainnav li > a{border-color:#1197AC}.ui-state-default.ui-state-active, .ui-tabs .ui-state-active, .ui-tabs .ui-state-default.ui-state-hover, .ui-tabs .ui-state-default:hover, .tabbernav .tabberactive{background-color:#5E5E5E}.ui-datepicker .ui-datepicker-header{background-color:#388294}.mp-grid-4 h3{font-size:115%}.mp-carousel .mp-swiper-pagination-bullet-active{background:#1197AC}input[type="checkbox"], input[type="radio"], .pagination a:hover, .pagination a.ord.active, .mp-prev-but:hover, .mp-next-but:hover, .mp-bubble-content, .flatpickr-day:hover, .flatpickr-day.selected, .flatpickr-day.selected:hover{background-color:#5E5E5E}#top, .roundup-location .number, .roundup-object .number, .loc_marker, .curr_loc_marker, .ui-datepicker .ui-datepicker-header, input + button.submit, input + button.submit, input.form_submit, .sprocket_eventcal .foot a.search, .sectionpaging a, .nav_handle, .alpha_search a:hover, .alpha_search a.on, .mp-prev-but, .mp-next-but, .mp-custom-link, .mp-goto-search, .mp-filterbar-textbar::before, .osm_roundup_loc_marker{background-color:#1197AC}.osm_event_marker{border-color:#388294}#topnav a:hover{background-color:#1197AC}.content p{margin-bottom:2%;font-size:100%}#topnav .mainnav, #bottomnav, #textnav{font-weight:normal}body, p, .content li #tabs.ui-tabs .ui-tabs-nav li h2 a, .facet li, input[type="text"], pre{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}h1{font-size:190%}select{font-size:110%}.tags a:hover, .tag-cloud-list a:hover, .mp-tagcloud-list a:hover, .foot a:hover, button:hover, button.submit:hover, input.submit:hover, a.view_more:hover, #location a.link:hover{background:#5E5E5E}.mp-grid-3 h3{font-size:115%}.flatpickr-day:hover, .flatpickr-day.selected, .flatpickr-day.selected:hover{border-color:#5E5E5E}input{font-size:120%}.location_listing_result.featured{border-color:#388294}label{font-size:90%}#breadcrumbs a{font-size:90%}p.credits{font-size:80%}#side .mp-list-item h3{font-size:115%}.mp-infos{font-size:80%}p{line-height:150%}.mp-text:before, .loc_info:before, .event_info:before, #title:before{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;color:#5E5E5E}p.infos{font-size:80%}#features h2{font-size:95%}.header_links a{font-size:90%}h1, h2, h3, h4, legend, #eventinfos h5, a.event_title, h4 a, #bottompageinfos div.author h3 a{color:#1197AC}h1, h2, h3, h4, legend, #eventinfos h5, .flatpickr-month{font-style:normal;font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}#topnav a, #bottomnav .mainnav a, #bottomnav .textnav, .header_links a, #breadcrumbs a, h5, label, .ui-tabs h2, button.submit, button, input, .sprocket_eventcal .tabbernav a, #copyright p{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.sectiontitle h1 a, .text h2 a, #title h1 a, h3 a, h4 a, .sprocket li h4 a, #bottompageinfos div.author h3 a{color:#1197AC}.osm_loc_marker, .osm_roundup_loc_marker{border-color:#1197AC}p.tag-cloud-list{font-size:100%}.marker-cluster-small div, .marker-cluster-medium div{background-color:#5E5E5E}.content blockquote p{font-size:130%}h3{font-size:130%}.curr_loc_marker:before, .loc_marker:before, .event_marker:before, .osm_loc_marker:before, .osm_roundup_loc_marker:before{border-top-color:#1197AC}.mp-feature .mp-title{border-bottom-color:#1197AC}@media only screen and (max-width:48em){#logo .chicklets{background:#388294}p{font-size:100%}.header_links{background:#1197AC}}font-family: "Helvetica", sans-serif;}

.highlight h4 {
  font-size: 1.6em; }

@media only screen and (max-width: 48em) {
  p {
    font-size: 100%;
  } 

#logo .chicklets {
    background: #1c90a3 !important;
  }
  
#topnav.open a.pull, #topnav a.pull:hover, .mp-custom-html {
    background-color: #1c90a3 !important;
}
  
  #topnav.open a.pull, #topnav a.pull, .mp-custom-html {
    background-color: #1c90a3 !important;
}

}
h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica", serif;
  font-weight: 700;
  margin-bottom: 0.4em;
  padding: 0;
  color: #1c90a3 !important;
}
  .mp-grid-3 h1, .mp-grid-4 h1, .mp-grid-6 h1, #side h1, .mp-grid-3 h2, .mp-grid-4 h2, .mp-grid-6 h2, #side h2, .mp-grid-3 h3, .mp-grid-4 h3, .mp-grid-6 h3, #side h3, .mp-grid-3 h4, .mp-grid-4 h4, .mp-grid-6 h4, #side h4, .mp-grid-3 h5, .mp-grid-4 h5, .mp-grid-6 h5, #side h5, .mp-grid-3 h6, .mp-grid-4 h6, .mp-grid-6 h6, #side h6 {
    font-weight: 400;}

p.infos, .ui-datepicker-calendar th, .ui-datepicker-header, .feats, .cats, .ui-tabs-nav h2, button, .pageinfos p, #topnav a, #bottomnav .mainnav a, .header_links a, #categories h3, h5, label, .tabbernav a, .feature .section a, .view_more, .event_category, .foot a {
  font-family: "Helvetica", serif; }

.content a {
    color: #EC6140;
}

/*----Header----*/
#top {
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4; }

#logo {
  padding: 1em 0 0.8em 1em; }
  @media only screen and (max-width: 768px) {
    #logo {
      padding: 0; } }

.logo img.standard {
  max-width: 420px;
  width: 420px;
  display: inline-block; }
.logo .chicklets {
  position: absolute;
  right: 18em;
  margin-top: 0.25em;
  display: inline-block; }
.logo .header_links {
  text-align: right;
  top: 0.6em; }
  @media screen and (min-width: 768px) {
    .logo .header_links {
      white-space: nowrap; } }
  .logo .header_links a {
    color: #333333;
    font-family: "Helvetica", serif, serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 0 0.45em;
    white-space: nowrap; }
  @media only screen and (max-width: 1232px) {
    .logo .header_links {
      max-width: 100%;
      text-align: right; } }
  @media only screen and (max-width: 768px) {
    .logo .header_links {
      background-color: transparent;
      max-width: 100%;
      text-align: center;
      padding-bottom: 0.6em;
      border-bottom: 1px solid #AAAAAA; }
      .logo .header_links a {
        font-size: 15px; } }
@media screen and (min-width: 920px) {
  .logo a[rel="home"] img {
    padding-top: 2.2em; } }
@media screen and (max-width: 768px) {
  .logo a[rel="home"] {
    text-align: center;
    display: block; }
    .logo a[rel="home"] img {
      padding: 1em 0;
      width: 250px; } }
@media screen and (min-width: 768px) and (max-width: 920px) {
  .logo a[rel="home"] img {
    padding-top: -100px; } }

.chicklet {
  text-indent: 0;
  font-family: 'FontAwesome';
  background-image: none;
  background-color: transparent; }
  @media screen and (max-width: 768px) {
    .chicklet {
      color: white;
      margin: 0.4em; } }
  @media screen and (min-width: 769px) {
    .chicklet {
      color: #1c90a3; }
      .chicklet:hover {
        background-color: #f0f1f1;
        opacity: 1; } }
  .chicklet:hover {
    text-decoration: none; }
  .chicklet::before {
    font-size: 20px;
    display: block;
    text-align: center;
    position: relative;
    top: calc(50% - 13px);
    margin-bottom: 1em; }
  .chicklet.facebook::before {
    content: "\f09a"; }
  .chicklet.twitter::before {
    content: "\f099"; }
  .chicklet.youtube::before {
    content: "\f16a"; }
  .chicklet.rss::before {
    content: "\f09e"; }
  .chicklet.pinterest::before {
    content: "\f0d2"; }
  .chicklet.instagram::before {
    content: "\f16d"; }

#CSE input[type="text"] {
  background: #eee !important;
  border: 0px;
  min-width: 12em;
  font-family: 'Helvetica'; }
#CSE button.search:after {
  content: "\f002"; }

#topnav.active {
  position: fixed;
  top: 0;
  z-index: 99999999;
  max-width: 100%;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
  background-color: white; }
  #topnav.active .mainnav {
    float: none;
    margin: 0 auto;
    max-width: 1024px;
    border-top: 0px;
    display: block;
    text-align: right;
    padding-left: 1em;
    padding-right: 1em; }
    @media screen and (min-width: 768px) {
      #topnav.active .mainnav {
        padding-top: 0.3em;
        height: 64px;} }
    #topnav.active .mainnav li.menu_section_sticky-nav-button a {
      border-width: 0px;
      opacity: 1;
      height: 68px;
	  margin-top: .6em;}
      #topnav.active .mainnav li.menu_section_sticky-nav-button a:hover {
        text-decoration: none; }
#topnav .mainnav {
  display: block;
  text-align: right;
  float: right;
  width: auto;
  border-top: 1px solid #D4D4D1;
  max-width: 755px; }
  @media screen and (min-width: 768px) {
    #topnav .mainnav {
      margin-top: -7em;
      margin-right: 0; } }
  @media screen and (min-width: 768px) and (max-width: 920px) {
    #topnav .mainnav {
      clear: both;
      float: none;
      margin-top: 0;
      padding: 0 1em 0.6em;
      margin: 0 1em;
      text-align: center; } }
  #topnav .mainnav > li {
    display: inline-block;
    vertical-align: top;
    text-align: left; }
    @media screen and (max-width: 768px) {
      #topnav .mainnav > li {
        display: block; } }
    #topnav .mainnav > li.menu_section_subscribe .subnav_nested {
      right: 0; }
      #topnav .mainnav > li.menu_section_subscribe .subnav_nested li {
        white-space: no-wrap; }
  #topnav .mainnav li > a {
    font-family: "Helvetica", serif, serif;
    text-transform: uppercase;
    color: #333333;
    font-size: 1.1em;
    letter-spacing: -0.17px;
    border: 0px;
    margin-left: 0px;
    padding: 0.8em 0.5em 0.25em; }
    @media screen and (min-width: 768px) {
      #topnav .mainnav li > a {
        margin-right: 2px; } }
    @media screen and (min-width: 768px) {
      #topnav .mainnav li > a {
        padding-top: calc(0.8em - 4px);
        border-top: 4px solid transparent; }
        #topnav .mainnav li > a:hover {
          border-color: #1c90a3;
          color: #333333; } }
  #topnav .mainnav li.menu_section_sticky-nav-button a {
    display: block;
    position: absolute;
    left: 0;
    width: 115px;
    text-indent: 999px;
    overflow: hidden;
    background: transparent url("chicago-parent-web-logo.png") no-repeat 0 0;
    padding: 0;
    transition: opacity .4s ease-out;
    opacity: 0;
    height: 0;
    background-size: contain; }
  #topnav .mainnav li.menu_section_subscribe a {
    background-color: #1c90a3;
    color: white;
    border-color: transparent;
    margin-top: 8px;
    margin-right: 0;
    padding-top: calc(0.8em - 13px); }
    #topnav .mainnav li.menu_section_subscribe a:hover {
      border-color: transparent;
      background-color: #f0f1f1;
      color: #333333; }
    @media screen and (max-width: 768px) {
      #topnav .mainnav li.menu_section_subscribe a {
        width: 50%;
        margin: 0 auto;
        text-align: center;
        margin: 1em auto;
        padding: 0.6em; } }
  #topnav .mainnav .selected > a, #topnav .mainnav li > a:hover {
    color: #1c90a3;
    background-color: transparent; }
@media screen and (max-width: 768px) {
  #topnav.open .mainnav {
    padding: 0;
    margin: 0; } }
#topnav .nav_handle {
  color: #1c90a3;
  background-color: transparent; }
#topnav .subnav_nested {
  margin-top: -0.15em;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none; }
  #topnav .subnav_nested li:first-child a {
    border-top: 0px; }
  #topnav .subnav_nested li > a {
    font-size: 14px; }
  #topnav .subnav_nested a {
    text-align: left;
    margin-left: 0.5em;
    margin-right: 0.5em;
    background: #333333;
    color: #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    text-transform: none;
    font-size: 14px;
    font-family: "Helvetica", serif, serif; }
  #topnav .subnav_nested a:hover, #topnav .subnav_nested .selected a {
    background: transparent;
    color: #9B9B9B;
    border-color: rgba(255, 255, 255, 0.25); }


.mp-type-subsection .sectiontitle {
  background-color: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  padding: 5em 3em; }
  .mp-type-subsection .sectiontitle h1 {
    color: white;
    text-shadow: 0px 0px 6px black;
    font-size: 3em; }
#pagetype_eventsearch .sectiontitle {
  background-image: none !important; }
#subsection_recipes .sectiontitle {
  background-image: url("recipes-header.jpg"); }
#subsection_restaurant-picks .sectiontitle {
  background-image: url("eat-header.jpg"); }
#subsection_sweet-treats .sectiontitle {
  background-image: url("sweet-treats-header.jpg"); }
#subsection_indoor-fun .sectiontitle {
  background-image: url("indoorplay-header.jpg"); }
#subsection_outdoor-fun .sectiontitle {
  background-image: url("parks-playgrounds-header.jpg"); }
#subsection_water-fun .sectiontitle {
  background-image: url("waterfun-header.jpg"); }
#subsection_fairs-fests .sectiontitle {
  background-image: url("fairs-fests-header.jpg"); }
#subsection_date-night-ideas .sectiontitle {
  background-image: url("datenight-header.jpg"); }
#subsection_holiday-fun .sectiontitle {
  background-image: url("holiday-fun-header.jpg"); }
#subsection_museums .sectiontitle {
  background-image: url("museums-header.jpg"); }
#subsection_arts-culture .sectiontitle {
  background-image: url("arts-culture-header.jpg"); }
#subsection_education-workshops .sectiontitle {
  background-image: url("education-workshops-header.jpg"); }
#subsection_health-fitness .sectiontitle {
  background-image: url("health-fitness-header.jpg"); }
#subsection_crafts .sectiontitle {
  background-image: url("crafts-header.jpg"); }
#subsection_local-gems .sectiontitle {
  background-image: url("local-gems-header.jpg"); }
#subsection_stuff-we-love .sectiontitle {
  background-image: url("stuffwelove-header.jpg"); }
#subsection_steals-deals .sectiontitle {
  background-image: url("deals-steals-header.jpg"); }
#subsection_travel .sectiontitle {
  background-image: url("travel-header.jpg"); }
#subsection_neighborhood-guides .sectiontitle {
  background-image: url("neighborhoodguides-header.jpg"); }
#subsection_nature .sectiontitle {
  background-image: url("nature-header.jpg"); }
#subsection_news .sectiontitle {
  background-image: url("news-header.jpg"); }
#subsection_general-parenting .sectiontitle {
  background-image: url("general-parenting-header.jpg"); }
#subsection_city-faves .sectiontitle {
  background-image: url("city-header.jpg"); }
#subsection_best-of-the-burbs .sectiontitle {
  background-image: url("suburbs-header.jpg"); }
#subsection_special-needs .sectiontitle {
  background-image: url("special-needs-header.jpg"); }
#subsection_podcast .sectiontitle {
  background-image: url("podcast-header.jpg"); }

#topads {
  padding: 0.6em 0; }

#leaderboard_nav, #leaderboard_top, #leaderboard_bottom {
  max-width: 1280px; }

.mp-ad-sprocket {
  text-align: center;
  margin-bottom: 1em; }

#wallpaper_left, #wallpaper_right {
  top: 228px; }

#wallpaper_left.active, #wallpaper_right.active {
  position: fixed;
  top: 70px !important; }

#wallpaper_left {
  left: calc(50% - 680px);
  margin-top: 15px; }

#wallpaper_right {
  right: calc(50% - 680px);
  margin-top: 15px; }

.mp-carousel .mp-swiper-wrapper {
  padding-bottom: 0; }
.mp-grid-6 .mp-carousel .mp-text {
  font-size: 75%;}
.mp-carousel:not(.sponsored) .mp-credits {
  display: none; }
.mp-carousel:not(.sponsored) .mp-title h2 {
  border-bottom-width: 0px;;}
.mp-carousel:not(.sponsored) .mp-thumb {
  padding-bottom: 56.25%; }
  .mp-carousel:not(.sponsored) .mp-thumb img {
    --ls-ratio: 0.5625; }
  .mp-carousel:not(.sponsored) .mp-thumb a:after {
    pointer-events: inherit;
    content: '';
    z-index: 10;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(19, 19, 19, 0);
    background: -moz-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(50%, rgba(19, 19, 19, 0)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: -webkit-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
    background: -o-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
    background: -ms-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
    background: linear-gradient(to bottom, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
    height: 100%;
    width: 100%; }
.mp-carousel:not(.sponsored) .mp-text {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1em 2em;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: auto; }
  .mp-carousel:not(.sponsored) .mp-text > * {
    text-align: left;
    color: white; }
  @media screen and (max-width: 36em) {
    .mp-carousel:not(.sponsored) .mp-text {
      text-shadow: none;
      position: relative;
      background: transparent;
      clear: both;
      margin: 0;
      padding: 0 !important; }
      .mp-carousel:not(.sponsored) .mp-text > * {
        text-align: left;
        color: #333333; }
      .mp-carousel:not(.sponsored) .mp-text h3 {
        margin: 0; }
        .mp-carousel:not(.sponsored) .mp-text h3 a {
          color: #333333; }
      .mp-carousel:not(.sponsored) .mp-text .mp-description {
        color: #333333; } }
.mp-carousel:not(.sponsored) h3 {
  font-size: 1.4em;
  margin-bottom: 0.4em;
  position: relative;
  z-index: 99; }
  .mp-type-homepage .mp-carousel:not(.sponsored) h3 {
    font-size: 2em; }
  .mp-carousel:not(.sponsored) h3 a {
    color: white; }
    @media screen and (min-width: 36em) {
      .mp-carousel:not(.sponsored) h3 a {
        display: block; } }
.mp-carousel:not(.sponsored) .mp-infos {
  display: none; }
.mp-carousel:not(.sponsored) .mp-description {
  color: white;
  font-weight: 400;
  padding-bottom: 1em;
  z-index: 99; }
  .mp-type-homepage .mp-carousel:not(.sponsored) .mp-description {
    font-size: 1.2em; }
  @media screen and (max-width: 36em) {
    .mp-carousel:not(.sponsored) .mp-description {
      padding-bottom: 1em; } }
  .mp-carousel:not(.sponsored) .mp-description span {
    margin-bottom: 0.4em;
    display: inline; }
.mp-carousel:not(.sponsored) .mp-swiper-pagination {
  text-align: center;
  margin-top: 0.6em; }
  @media screen and (max-width: 36em) {
    .mp-carousel:not(.sponsored) .mp-swiper-pagination {
      position: relative;
      bottom: inherit;
      margin-top: 2em;
      bottom: 0; } }
.mp-carousel:not(.sponsored) .mp-swiper-pagination-bullet {
  background: #333333;
  opacity: 1;
  width: 14px;
  height: 14px; }
  @media screen and (max-width: 36em) {
    .mp-carousel:not(.sponsored) .mp-swiper-pagination-bullet {
      background: #333333; } }
  .mp-carousel:not(.sponsored) .mp-swiper-pagination-bullet.mp-swiper-pagination-bullet-active {
    background: #EC6140; }
.mp-carousel:not(.sponsored) .mp-swiper-but {
  display: none; }
.mp-carousel:not(.sponsored) a.mp-more-link {
  display: none; }
.mp-carousel.sponsored .mp-swiper-wrapper {
  margin-bottom: 1em; }
.mp-carousel.sponsored .mp-list-item {
  background-color: #1c90a3;
  color: white;
  padding: 0; }
.mp-carousel.sponsored .mp-title {
  color: #1c90a3;}
.mp-carousel.sponsored .mp-item-wrapper {
  padding: 1em; }
.mp-carousel.sponsored .mp-thumb {
  width: 66%;
  float: right;
  padding-bottom: 38.75%; }
  .mp-carousel.sponsored .mp-thumb img {
    --ls-ratio: 0.5625; }
  @media screen and (max-width: 768px) {
    .mp-carousel.sponsored .mp-thumb {
      width: 100%;
      padding-bottom: 56.25%;
      margin-top: 1.6em; } }
.mp-carousel.sponsored .mp-text {
  padding: 0;
  text-align: left;
  width: 33%;
  float: left;
  margin-right: 1%;
  color: white;
  padding-right: 2%;
  margin-top: 1.6em; }
  @media screen and (max-width: 768px) {
    .mp-carousel.sponsored .mp-text {
      width: 100%;
      margin-top: 0.6em;
      margin-bottom: 1.6em; } }
  .mp-carousel.sponsored .mp-text h3 a, .mp-carousel.sponsored .mp-text p {
    color: white; }
.mp-carousel.sponsored .mp-credits {
  bottom: 1.4em; }
.mp-carousel.sponsored .mp-infos {
  text-align: left;
  display: block;
  position: absolute;
  top: 0;
  margin: 1em 0; }
  .mp-carousel.sponsored .mp-infos a {
    color: white; }
  @media screen and (max-width: 768px) {
    .mp-carousel.sponsored .mp-infos {
      bottom: 0; } }
.mp-carousel.sponsored .mp-swiper-pagination {
  padding-top: 0.6em; }
.mp-carousel.sponsored .mp-swiper-but {
  width: 32px;
  height: 32px;
  top: auto;
  bottom: 0; }

.mp-cal {
  background-color: transparent;
  padding: 0.6em;
  margin-bottom: 1em;
  overflow: auto;
  border: 1px solid #1c90a3; }
  @media screen and (max-width: 768px) {
    .mp-cal ul {
      padding: 0 2em; } }
  @media screen and (min-width: 511px) {
    .mp-cal .flatpickr-calendar {
      width: 49%;
      margin-right: 2%;
      float: left; }
    .mp-cal ul {
      width: 49%;
      display: inline-block; }
    .mp-cal .hidden {
      height: 0; } }
  .mp-grid-3 .mp-cal .flatpickr-calendar, .mp-grid-3 .mp-cal ul, .mp-grid-4 .mp-cal .flatpickr-calendar, .mp-grid-4 .mp-cal ul, #side .mp-cal .flatpickr-calendar, #side .mp-cal ul {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 1em;
    float: none; }
  .mp-cal .mp-event-item {
    padding: 0.6em 0;
    margin: 0; }
  .mp-cal .mp-thumb {
    display: none; }
  .mp-cal h3 {
    margin-bottom: 0; }
  .flatpickr-calendar {
    border-width: 0;
    box-shadow: none;
    padding: 0;
    margin-bottom: 2em; }
  .flatpickr-calendar.inline {
    position: initial; }
  .flatpickr-month {
    background-color: #1c90a3;
    font-family: 'Helvetica';
    color: white;
    fill: white;
    padding: 0.6em 0;
    margin-bottom: 0.6em; }
  .flatpickr-current-month {
    position: initial; }
    .flatpickr-current-month span.cur-month {
      font-weight: 400; }
  .flatpickr-prev-month svg,
.flatpickr-next-month svg {
    fill: white;
    vertical-align: middle; }
  .flatpickr-day {
    color: #1c90a3; }
    .flatpickr-day.disabled {
      color: #AAAAAA; }
    .flatpickr-day.today {
      background-color: #EC6140;
      color: white;
      border-width: 0; }
    .flatpickr-day.selected {
      color: white; }
    .flatpickr-day:hover {
      background-color: #1c90a3;
      border-color: #1c90a3; }

.calendar_buttons {
  clear: both;
  text-align: center; }
  .calendar_buttons a.button {
    border: 1px solid #1c90a3;
    font-family: 'Helvetica';
    padding: 0.6em; }

.search_calendar > a {
  display: block;
  border: 1px solid #1c90a3;
  font-family: 'Helvetica';
  padding: 0.6em;
  margin-bottom: 0.6em; }
  .search_calendar > a::before {
    font-family: 'FontAwesome';
    margin-right: 0.4em; }
  .search_calendar > a.reset::before {
    content: '\f073'; }
  .search_calendar > a.submit_event::before {
    content: '\f0fe'; }
  .search_calendar > a.RSS_link::before {
    content: '\f09e'; }
.mp-goto-search { display:none }

.from-directory .mp-title {
  padding: 0;
  margin: 0;
background: #ffffff;}
  @media screen and (max-width: 768px) {
    .from-directory .mp-title {
      margin: 0;} }
.from-directory .mp-text {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background: #1c90a3;
  background: -moz-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(50%, rgba(19, 19, 19, 0)), color-stop(100%, rgba(19, 19, 19, 0.8)));
  background: -webkit-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
  background: -o-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
  background: -ms-linear-gradient(top, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(19, 19, 19, 0) 50%, rgba(19, 19, 19, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
  height: 100%; }
  .from-directory .mp-text h3 {
    padding-bottom: 0;
    margin-bottom: 0; }
    .from-directory .mp-text h3 a {
      color: white; }
.from-directory .mp-list-item {
  position: relative;
  width: 50%;
  padding: 0.2em;
  margin: 0; }
  @media screen and (max-width: 540px) {
    .from-directory .mp-list-item {
      width: 100%; } }
  @media screen and (min-width: 541px) {
    .from-directory .mp-list-item {
      width: 50%;
      float: left; }
      .mp-grid-3 .from-directory .mp-list-item, .mp-grid-4 .from-directory .mp-list-item {
        width: 100%; } }
.from-directory .mp-item-wrapper {
  position: relative;
  top: 0;
  left: 0; }

.mp-type-location #main {
  padding-top: 2em; }
.mp-type-location #title {
  padding-top: 0;
  width: 64%;
  float: left; }
.mp-type-location #location .loc_thumb {
  float: right;
  margin-left: 0; }
.mp-type-location #st-1.st-has-labels .st-btn {
  min-width: 50px !important; }
.mp-type-location span.st-label {
  display: none !important; }

.newsletter-signup {
  background-color: white;
  border: 1px solid #1c90a3;
  clear: both; }
  @media screen and (max-width: 768px) {
    .newsletter-signup {
      position: relative;
      top: 1em; } }
  .newsletter-signup .mc_title {
    padding: 1em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }
  .newsletter-signup #mc_embed_signup h2 {
    color: #1c90a3;
    margin: 0; }
  .newsletter-signup #mc_embed_signup li {
    padding: 0.4em 0; }
  .newsletter-signup #mc_embed_signup input {
    font-family: 'Helvetica';
    height: 36px;
    border-radius: 0; }
  .newsletter-signup #mc_embed_signup input[type=checkbox] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    border-width: 0;
    height: 18px;
    width: 18px;
    float: left;
    background-color: #AAAAAA;
    margin-right: 0.4em; }
    .newsletter-signup #mc_embed_signup input[type=checkbox]:checked {
      background-color: #EC6140; }
    .newsletter-signup #mc_embed_signup input[type=checkbox] + strong {
      font-family: 'Helvetica'; }
  .newsletter-signup #mc_embed_signup input.email {
    width: 66%;
    padding: 0;
    margin: 0;
    display: inline-block; }
  .newsletter-signup #mc_embed_signup .mc-field-group.input-group ul li {
    padding: 0.4em 0; }
  .newsletter-signup #mc_embed_signup .button {
    background-color: #1c90a3;
    padding: 0;
    width: 32%;
    display: inline-block; }
    .newsletter-signup #mc_embed_signup .button:hover {
      background-color: #1c90a3; }

#section_sponsored-content #title h1::after {
  content: "Sponsored";
  font-size: 1rem;
  background-color: #1c90a3;
  display: inline-block;
  color: white;
  padding: 0.2em 0.4em;
  border-radius: 12px;
  font-weight: 400;
  margin-left: 0.6em;
  vertical-align: middle; }

#bottom {
  background-color: #f0f1f1;
  color: #1c90a3; }

#mp_credits, #copyright {
  margin: 0;
  padding-bottom: 2em; }

#bottomnav .mainnav a {
  color: #1c90a3; }

.custom-footer-html {
  font-family: 'Helvetica';
  margin: 1em auto 0;
  max-width: 60.625em; }
  .custom-footer-html > p {
    text-align: center;
    padding: 1.2em 0 0.4em; }
  .custom-footer-html .footer-logo {
    text-align: center; }
    .custom-footer-html .footer-logo img {
      width: 100px }
      @media screen and (max-width: 54em) {
        .custom-footer-html .footer-logo img {
          width: 50%; } }
  .custom-footer-html .column {
    width: 24%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0.6em;
    padding-top: 2em;
    vertical-align: top; }
    @media screen and (max-width: 54em) {
      .custom-footer-html .column {
        width: 100%;
        display: block; } }
    @media screen and (min-width: 54em) {
      .custom-footer-html .column {
        min-height: 12; } }
    .custom-footer-html .column:first-of-type {
      border-width: 0; }
  .custom-footer-html .chicklets {
    padding-bottom: 1em;
    text-align: center;}
    @media screen and (max-width: 54em) {
      .custom-footer-html .chicklets {
        zoom: normal;} }
  .custom-footer-html .chicklet {
    width: 32px;
    height: 32px; }
  .custom-footer-html li {
    margin: 0.6em 0; }
  .custom-footer-html h3 {
    font-size: 1.2rem;
    font-weight: 400; }
  .custom-footer-html a {
    color: #1c90a3;
    text-decoration: none;
    font-size: 0.9em; }

#mp_credits, #mp_credits a {
  color: #1c90a3; }
#mp_credits a {
  text-decoration: underline; }

#copyright p {
  color: #1c90a3;
  font-size: .85em;
  font-family: "Helvetica", serif; }

img {
  --ls-ratio: 0.66; }

.mp-more-link, .more_link {
  display: none; }

.sectiontitle h1 a, .text h2 a, #title h1 a, h3 a, h4 a, .sprocket li h4 a, #bottompageinfos div.author a {
  color: #1c90a3; }

.mp-layout-sprocket {
  margin: 2em 0;}

.mp-classiclist .mp-list-item {
  border-width: 0; }
.mp-classiclist .mp-item-wrapper {
  padding-top: 1em; }
.mp-classiclist .mp-section {
  font-family: "Helvetica", serif;
  display: block;
  position: absolute;
  text-transform: uppercase;
  top: 0.4em;
  float: left;
  margin-bottom: 1em;
  margin-left: 0; }

.mp-view-more {
  border: 1px solid;
  width: 33%;
  min-width: 180px;
  margin: 0 auto;
  padding: 0.4em 0;
  font-family: 'Helvetica'; }

.media-aside {
  width: 50%; }
  @media screen and (min-width: 769px) and (max-width: 920px) {
    .media-aside {
      width: 100%; } }
  @media screen and (min-width: 601px) and (max-width: 768px) {
    .media-aside {
      width: 50%; } }
  @media screen and (max-width: 600px) {
    .media-aside {
      width: 100%; } }
  .media-aside .gallery_slide img {
    height: auto; }
  .media-aside .mp_embed {
    background-color: #bbd4db;
    padding: 0.4em; }
    .media-aside .mp_embed p:first-of-type {
      font-weight: 700; }

.media-carousel .carousel-item .file {
  height: 0px;
  width: 100%;
  padding-bottom: 66.7%;
  overflow: hidden; }
  .media-carousel .carousel-item .file img {
    --ls-ratio: 0.667;
    width: 100%;
    height: auto; }

.location_listing_result.featured, .event_listing_featured {
  background: transparent;
  border-width: 0;
  padding: 1em 0; }

#bottompageinfos p.author {
  display: none; }

.share .print {
  display: none; }

.mp-credits {
  display: none; }

.mp-sidebar #main {
  padding-right: 1em; }

.listing_thumb {
  float: none;
  display: inline-block; }

.loc_feats {
  max-width: 100%;
  margin: 0.6em 0; }

.event_result .event_info {
  flex-basis: 100%;
}
.event_result .event_thumb {
  order: 1;
  padding: 0 .5em 0 0;
}
.event_result .details {
  order: 2;
}
.event_result .event_thumb {
  order: 1;
  padding: .5em .5em 0 0;
}
  
/*----Hide----*/
  
.mp-overlay, .embed_overlay	{
	display: none;
}

#pagetype_tags .infos .date, #pagetype_tags .infos .time, #pagetype_tags .infos .authors, #pagetype_tags .infos .section {
	display: none;
}

#by_entries	{ margin-top: 2em }